{
  "project_info": {
    "project_number": "55761509604",
    "project_id": "default-webview-app",
    "storage_bucket": "default-webview-app.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:55761509604:android:b17141d40bfb07c55620f1",
        "android_client_info": {
          "package_name": "com.FreestylePost"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCgbzlYkj7WWfoYVEP1L-NtqsZViJJX1gU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:55761509604:android:6c36f073db701a7d5620f1",
        "android_client_info": {
          "package_name": "org.Kalakshetra.Youth"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCgbzlYkj7WWfoYVEP1L-NtqsZViJJX1gU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}